ext/html; charset=UTF-8
Last-Modified: Fri, 03 Jan 2025 09:38:44 GMT
Expires: Mon, 01 Jan 2035 09:38:44 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>advtrains.git - Advtrains mod for minetest.</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/advtrains.git/atom/assets/manual.lyx?h=master' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/advtrains.git/'>advtrains.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='8e7d6a6a6056225dc7c040f6742dab8523691b1b'/><select name='h' onchange='this.form.submit();'>
<option value='atcjit'>atcjit</option>
<option value='doc'>doc</option>
<option value='l10n'>l10n</option>
<option value='luaatcdebug'>luaatcdebug</option>
<option value='master' selected='selected'>master</option>
<option value='new-ks'>new-ks</option>
<option value='new-ks-orwell'>new-ks-orwell</option>
<option value='profiler'>profiler</option>
<option value='route_prog_rework'>route_prog_rework</option>
<option value='techage'>techage</option>
<option value='tracy'>tracy</option>
<option value='trainhud'>trainhud</option>
<option value='trainhud-unifont'>trainhud-unifont</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Advtrains mod for minetest.</td><td class='sub right'>orwell</td></tr></table>
<table class='tabs'><tr><td>
<a href='/advtrains.git/about/'>about</a><a href='/advtrains.git/'>summary</a><a href='/advtrains.git/refs/?id=8e7d6a6a6056225dc7c040f6742dab8523691b1b'>refs</a><a class='active' href='/advtrains.git/log/assets/manual.lyx'>log</a><a href='/advtrains.git/tree/assets/manual.lyx?id=8e7d6a6a6056225dc7c040f6742dab8523691b1b'>tree</a><a href='/advtrains.git/commit/assets/manual.lyx?id=8e7d6a6a6056225dc7c040f6742dab8523691b1b'>commit</a><a href='/advtrains.git/diff/assets/manual.lyx?id=8e7d6a6a6056225dc7c040f6742dab8523691b1b'>diff</a></td><td class='form'><form class='right' method='get' action='/advtrains.git/log/assets/manual.lyx'>
<input type='hidden' name='id' value='8e7d6a6a6056225dc7c040f6742dab8523691b1b'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/advtrains.git/log/?id=8e7d6a6a6056225dc7c040f6742dab8523691b1b'>root</a>/<a href='/advtrains.git/log/assets?id=8e7d6a6a6056225dc7c040f6742dab8523691b1b'>assets</a>/<a href='/advtrains.git/log/assets/manual.lyx?id=8e7d6a6a6056225dc7c040f6742dab8523691b1b'>manual.lyx</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th></th><th class='left'>Commit message (<a href='/advtrains.git/log/assets/manual.lyx?id=8e7d6a6a6056225dc7c040f6742dab8523691b1b&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Age</th></tr>
1deb26f031a1b3bfa64f42a7b4a2 (<a href='/advtrains.git/plain/assets/mod.conf?h=release-2.4.4&amp;id=2884ed3e27b2a850ea21866ba5260d5a41f5f825'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span>=advtrains_assets
<span class="hl kwa">title</span>=(Not a mod) Advtrains blender models and raw textures
<span class="hl kwa">description</span>=Directory containing the model and texture files for future reference<span class="hl opt">.</span> Not included in release<span class="hl opt">.</span>
<span class="hl kwa">author</span>=orwell96
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-03 09:38:44 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
